html,
body {
	height: 100%;
}

body {
	background: #eee;
	line-height: 1.6;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
}

a {
	color: #004C6D;
	text-decoration: underline;
}

.mask-kachelitem-wrap a {
	text-decoration: none;
}

/*------------------------------------*\
  #ÜBERSCHRIFTEN
\*------------------------------------*/
h1,
.h1 {
	color: #004C6D;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
}

h2,
.h2 {
	font-size: 28px;
}

h3,
.h3 {
	font-size: 24px;
}


.frame-type-form_formframework .submit .btn {
	min-width: 200px;
}



/*------------------------------------*\
  #HEADER
\*------------------------------------*/
header.seiten-header .kontakt-suche-wrap,
header.seiten-header .kontakt-suche-wrap .container {
	background: #004C6D;
	color: #fff;
	font-family: 'Open Sans', sans-serif !important;
}

header.seiten-header .kontakt-suche-wrap .container {
	height: 40px;
}

header.seiten-header .kontakt-suche-wrap .kontakt-email i.fas.fa-envelope,
header.seiten-header .kontakt-suche-wrap .kontakt-telefon i.fas.fa-phone {
	margin-right: 30px;
}

header.seiten-header .kontakt-suche-wrap .kontakt-email i.fas.fa-envelope::before,
header.seiten-header .kontakt-suche-wrap .kontakt-telefon i.fas.fa-phone::before {
	padding-right: 10px;
}

header.seiten-header .kontakt-suche-wrap .kontakt-email i.fas.fa-envelope a {
	color: #fff;
}

header.seiten-header .logo-title-wrap {
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 50%, #f7a600 50%, #f7a600 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 50%, #f7a600 50%, #f7a600 100%);
	background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #f7a600 50%, #f7a600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7a600', GradientType=1);
}

header.seiten-header .logo-title-wrap .logo {
	background: #fff;
	height: 200px;
}

header.seiten-header .logo-title-wrap .logo img {
	width: 100%;
	height: auto;
}

header.seiten-header .logo-title-wrap .title-wrap {
	background: #F7A600;
}

header.seiten-header .title-wrap .title .zeile-1 span {
	font-size: 22px;
}

header.seiten-header .title-wrap .title .zeile-2 span {
	font-size: 34px;
	padding-left: 40px;
}

.schriftgroesse {}

.container,
.fluid-container {
	background: #fff;
}

/*------------------------------------*\
  # Linguatec
\*------------------------------------*/

.linguatecfloat {
	display: block;
	float: right;
	margin-top: -30px;
}

.linguateccontainer {
	background: none !important;
}

/*------------------------------------*\
  #CONTENT
\*------------------------------------*/
main {
	background-image: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 54px;
}

main#main {
	min-height: 300px;
}

main .gridelement-2-spalten-75-25-linke-spalte {
	background: #eee;
	padding-left: 0;
}

main .gridelement-2-spalten-75-25-linke-spalte .container {
	padding-left: 15px;
	padding-right: 15px;
}

main .gridelement-2-spalten-75-25-rechte-spalte {
	background: #eee;
	padding-right: 0;
}

main .gridelement-2-spalten-75-25-rechte-spalte .container {
	background: #fff;
}

main#main div#c78.frame-nomargin-top.frame-type-gridelements_pi1 .gridelement-2-spalten-75-25-linke-spalte .frame-einfache-sprache.frame-type-textpic {
	margin-bottom: 0;
}

main .frame-standard.frame-type-b13-2-spalten-75-25 {
	margin-bottom: 0;
}

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
	background: #fff;
	font-size: 85%;
}

footer a {
	font-weight: 600;
}

footer #c5 img {
	width: 75%;
	height: auto;
}

footer #c5 figure.image {}

footer .container {
	background: #fff;
}

/*------------------------------------*\
  #MAP
\*------------------------------------*/
/* .google-map iframe {
    width: 100%;
} */

/*-----------------------------------------------------*\
  #MAPS
\*-----------------------------------------------------*/
.map iframe {
	width: 100%;
}

.map .privacy-msg.privacy-map-msg,
.yt-video .privacy-msg.privacy-map-msg {
	background-image: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/Mapdummy.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100% !important;
	position: relative;
}

.map .privacy-msg.privacy-map-msg p,
.yt-video .privacy-msg.privacy-map-msg p {
	background-image: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/trans-schwarz-80.png);
	width: 100%;
	position: absolute;
	margin-top: 50px;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
}

.privacy-msg.privacy-video-msg p {
	background: #555;
	width: 93%;
	position: absolute;
	margin-top: 50px;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
}

.privacy-msg.privacy-video-msg p a {
	color: #fff;
}

.privacy-msg.privacy-calendar-msg p,
.privacy-msg.privacy-kalender-msg p,
.privacy-msg.privacy-map-msg p,
.privacy-msg.privacy-video-msg p {
	padding: 15px;
	text-align: center;
}

.privacy-msg.privacy-map-msg p a {
	color: #fff;
	font-weight: 600;
}

.map .privacy-msg.privacy-map-msg p a.btn,
.yt-video .privacy-msg.privacy-map-msg p a.btn {
	color: #fff;
}

.privacy-msg.privacy-calendar-msg p a.btn,
.privacy-msg.privacy-map-msg p a.btn,
.privacy-msg.privacy-video-msg p a.btn,
.privacy-msg.privacy-kalender-msg p a.btn {
	background: #004C6D;
	border-color: #004C6D;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}

.map .privacy-msg.privacy-map-msg iframe.privacy-map,
.yt-video .privacy-msg.privacy-map-msg iframe.privacy-map {
	width: 100%;
}

.privacy-msg.privacy-kalender-msg {
	position: relative;
}

.privacy-msg.privacy-kalender-msg p {
	position: absolute;
}

/*------------------------------------*\
  #TYPO3
\*------------------------------------*/
.ce-gallery img {
	display: block;
	width: 100%;
	height: auto;
}

.frame-standard {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.frame-einfache-sprache {
	background: #B9CDE5;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 40px;
	padding: 15px;
}

.frame-nomargin {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}

.frame-nomargin-top {
	margin-top: 0;
	margin-bottom: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.frame-nomargin-bottom {
	margin-top: 40px;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}

.fluid-container.hintergrund .frame-standard,
.fluid-container.hintergrund .frame-nomargin-top,
.fluid-container.hintergrund .frame-nomargin-bottom {
	margin-top: 0;
	margin-bottom: 0;
}

figcaption.image-caption {
	text-align: center;
	font-size: 14px;
}

.frame-nomargin-bottom.frame-type-header {
	margin-bottom: 15px;
}

.at-sign::after {
	content: "@";
}

.dot-sign::after {
	content: ".";
}

/*------------------------------------*\
  #SUCHE
\*------------------------------------*/
#c52.frame-nomargin {
	padding: 0;
}

/*------------------------------------*\
  #GRIDELEMENTS
\*------------------------------------*/
.gridelement-2-spalten-75-25-linke-spalte .container {
	padding: 0;
}

/*------------------------------------*\
  #MASK
\*------------------------------------*/
.mask-kachelitem-wrap {
	background: #004C6D;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 10px;
	transition: all 0.3s ease-in-out;
}

.mask-kachelitem-wrap:hover {
	background: #00A9D3;
}

.mask-kachelitem-wrap a {
	color: #fff;
}

.mask-kachelitem-wrap a:hover {
	text-decoration: none;
}

.mask-kachelitem-wrap a .mask-kachelitem-item,
.mask-kachelitem-wrap a div.mask-kachelitem-text {
	text-align: center;
}

.mask-kachelitem-wrap a .mask-kachelitem-item i {
	font-size: 48px;
	padding: 40px 0 15px 0;
}

.mask-kachelitem-wrap a .mask-kachelitem-item img {
	width: 54px;
	height: auto;
	padding: 40px 0 15px 0;
}

.mask-kachelitem-wrap a div.mask-kachelitem-text {
	font-size: 140%;
	padding: 0 0 40px 0;
}

.mask-bildvideoelement-wrap {
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
}

.mask-bildvideoelement-wrap .mask-bildvideoelement-bild img {
	width: 100%;
	height: auto;
}

.mask-bildvideoelement-video {
	position: absolute;
	bottom: 10px;
	right: 0;
	width: 32%;
}

.mask-bildvideoelement-bild .mask-bildvideoelement-video button {
	padding: 0;
}

.mask-bildvideoelement-bild .mask-bildvideoelement-video button img {}

.mask-teamcard-wrap .mask-teamcard-bild img {
	width: 100%;
	height: auto;
}

/*------------------------------------*\
  #SUCHE
\*------------------------------------*/
.kontakt-suche-wrap .suche .frame-standard {
	margin: 0;
}

#tx_indexedsearch input#tx-indexedsearch-searchbox-sword.form-control {
	height: 30px;
	margin-top: 5px;
	border: 1px solid #ced4da;
	border-radius: 0;
}

#tx_indexedsearch button#tx-indexedsearch-searchbox-button-submit.btn.btn-default {
	background: #fff;
	padding: 2px 10px;
	margin-top: 5px;
	border-radius: 0;
	display: none;
}

#tx_indexedsearch .input-group-btn {
	padding: 6px;
}

/*------------------------------------*\
  #FORMULAR
\*------------------------------------*/
#kontaktformular-49 #c50 .form-check {
	padding: 0;
}

#kontaktformular-49-checkbox-1.add-on {
	margin-right: 10px;
}

#kontaktformular-49-radiobutton-1-0,
#kontaktformular-49-radiobutton-1-1 {
	margin: 0 10px;
}

#kontaktformular-49 #kontaktformular-49-radiobutton-1 .form-check-input,
#kontaktformular-49 #kontaktformular-49-radiobutton-2 .form-check-input {
	position: relative;
}

#kontaktformular-49 nav {
	background: none;
}

.btn-primary {
	color: #fff;
	background-color: #004C6D;
	border-color: #004C6D;
}

#rckrufformular-60 h2 {
	display: none;
}

#rckrufformular-94 #c50 .form-check {
	padding: 0;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1199px) {
	header.seiten-header .title-wrap .title .zeile-2 span {
		font-size: 30px;
		padding-left: 30px;
	}
}

@media (max-width: 991px) {
	.container {
		max-width: 100%;
	}

	header.seiten-header .title-wrap .title .zeile-1 span {
		font-size: 16px;
	}

	header.seiten-header .title-wrap .title .zeile-2 span {
		font-size: 22px;
		padding-left: 30px;
	}

	.schriftgroesse {
		display: none !important;
	}
}

@media (max-width: 767px) {
	header.seiten-header .logo-title-wrap .logo img {
		width: 250px;
		height: auto;
	}

	header.seiten-header .logo-title-wrap .title-wrap {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	header.seiten-header .title-wrap .title .zeile-1,
	header.seiten-header .title-wrap .title .zeile-2 {
		text-align: center;
	}

	header.seiten-header .title-wrap .title .zeile-2 span {
		font-size: 22px;
		padding-left: 0;
	}

	#c1 p.text-center {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center !important;
	}

	.frame-type-mask_bildvideoelement .container {
		padding: 0;
	}

	.mask-bildvideoelement-video {
		position: relative;
		bottom: auto;
		right: 0;
	}

	iframe {
		width: 100%;
		height: 400px;
	}

	footer .frame-standard {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	footer .gridelement-footer-mitte-rechte-spalte .container,
	footer .gridelement-footer-mitte-linke-spalte .container,
	footer div.container .gridelement-footer-rechte-spalte .container {
		padding: 0;
	}

		{
		padding: 0;
	}

	main .gridelement-2-spalten-75-25-rechte-spalte {
		padding: 15px 0 0 0;
	}
}

@media (max-width: 575px) {
	iframe {
		width: 100%;
		height: 190px;
	}
}